Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
AutoExpunge für Mybb 1.4.
#1
Huhu,

wollte mal fragen ob folgendes Plugin auch für Mybb 1.4 ist?

http://mods.mybboard.net/view/autoexpunge

suche nämlich so etwas.

Lieben Gruß Mera
Zitieren
#2
Ja, ist es ... Auszug aus der Plugin-Datei:

Zitat:'compatibility' => '14*',
 
The User, Formerly Known As "En-Gedi"
 
Zitieren
#3
Oh das ist sehr schön ich danke dir sehr en-gedi!

Lieben Gruß
Zitieren
#4
Die Kompatibilität wird doch auch im ACP angezeigt.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren